
/*---------------main style------------*/

body,html
{
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0px 0px 0px 0px;
}





.blank{
	font-size: 12; clear: both; line-height: 0}
	
body{
	background-color:#a5a49f}
	
A:hover {color: #A:hover; text-decoration: none}
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000; text-decoration: none}
A:active {color: #000000; text-decoration: none}



/*---------------main gebied------------*/
#mainwrapper{
	width:615px; margin:0 auto; position:relative}
/*---------------main gebied------------*/
#header{
	width:615px; height:157px; background-image:url(images/header.JPG)}
#menu{
	width:615px; height:27px; background-color:#FFFFFF}
#content{
	width:615px; height:600px; background-color:#FFFFFF}
#leftside{
	width:172px; height:100px; background-color:#c9c8c5; margin:0px 0px 10px 11px; float:left}
#leftunder{
	width:172px; height:100px; background-color:#c9c8c5; margin:0px 0px 0px 11px; float:left}
#rightside{
	width:412px; height:200px; background-color:#c9c8c5; margin:0px 11px 0px 0px; float:right}
/*--------------------------------------------------------------------*/







.menuitem
{
	height:5px;
	float:right;
	padding:5px 10px 0px 10px;
}
	
.menutekst{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:right; padding-left:5px; color:#000000;}
.menutekst_over{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:right; padding-left:5px; font-weight:bold; color:#178bce;}
	
.content_header{
	text-align:right; color:#178bce; font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding: 0 0 0 0}
.content_sub{
	text-align:right; color:#000000; font-size:11px; font-family:Arial, Helvetica, sans-serif; padding: 0 0 0 0}